package com.fr.plugin.wechat.sync.entity;

import com.fr.stable.db.entity.BaseEntity;
import com.fr.third.javax.persistence.Column;
import com.fr.third.javax.persistence.Entity;
import com.fr.third.javax.persistence.Table;

/**
 * @Author fr.open
 * @Date 2021/7/29
 * @Description
 **/

@Entity
@Table(name = "plugin_tag_role")
public class TagRoleEntity  extends BaseEntity {

    @Column(name = "tagId")
    private String tagId;

    @Column(name = "roleId")
    private String roleId;

    public TagRoleEntity() {
    }

    public TagRoleEntity(String tagId, String roleId) {
        this.tagId = tagId;
        this.roleId = roleId;
    }

    public String getTagId() {
        return tagId;
    }

    public void setTagId(String tagId) {
        this.tagId = tagId;
    }

    public String getRoleId() {
        return roleId;
    }

    public void setRoleId(String roleId) {
        this.roleId = roleId;
    }
}
